/* $Id: 1.css,v 1.11 2010/11/16 23:10:40 lecter Exp $ */
body {
	color: black; background-color: white;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC0000; background-color: transparent;
}
h1 {	/* No margin-top necessary for h1 */
	margin-bottom: 0.8em;
	margin-left: -3%; margin-right: -3%;
	/* color: #CC0000; background-color: #FFFFCC; */
	/* border-bottom: medium #AA0000 solid; */
}
h1.byline {
	border-bottom: thin #CC0000 dotted;
	margin-right: 4%;
}
h2, h3 {
	margin-top: 1em; margin-bottom: 0.8em;
	margin-left: -3%; margin-right: -3%;
}
h4, h5, h6 {
	margin-top: 0.6em; margin-bottom: 0.2em;
	margin-left: -1%; margin-right: -3%;
}
@media print {
	/* Serif fonts work better on dead tree. I'm not so presumptious */
	/* as to force a point size. That's a user choice. */
	th, td, li, ul, ol, dl, dd, dt, p, blockquote {
		font-family: Garamond, "Times New Roman", serif;
	}
}
th, td, li, dd, dt, p, blockquote {
	font-family: Arial, Helvetica, sans-serif;
}
pre, samp, code, var {
	font-family: monospace;
	font-style: normal;
}
p {
	margin-top: 0.2em; padding-top: 0;
}
hr {	/* Moz shoves these far right ... */
	/* margin-left: 8%; margin-right: 8%; */
}
dt, th {
	font-weight: bold;
}
div.prose p {	/* indent prose paragraphs (avoids indent headings) */
	text-indent: 2%;
}
li {
	line-height: 1.5em;
}
li p {
	line-height: 1em;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style-type: lower-roman;
}
ol ol ol {
	list-style-type: lower-alpha;
}
.code {	/* Only suitable for block-level elements */
	color: black; background-color: #CCCCCC;
	border: thin black solid;
	margin-top: 1em; margin-bottom: 0.9em;
	margin-left: 5%; margin-right: 2%;
	padding: 0.5em;
}
.quoted, blockquote p {	/* Only suitable for block-level elements */
	/* color: black; background-color: #CCCC00; */
	color: black; background-color: #99CCFF;
	border: thin black solid;
	margin-top: 1em; margin-bottom: 0.9em;
	margin-left: 5%; margin-right: 1%;
	padding: 0.5em;
}
.standout {
	padding: 0.2em;
	font-weight: bold;
	background: yellow;
}
.note {
	font-size: 75%;
}
.content {
	margin-left: 9%; margin-right: 13%;
	padding-bottom: 0.5em;
	border-bottom: thin black dotted;
}
.prose {	/* Further squeeze formal writing; NB p selector above */
	margin-left: 3%; margin-right: 3%;
}
.mainnav {
	/* Unused ATM */
}
.subnav {	/* Subordinate navigation-type elements */
	font-size: 75%;
}
.abstract, .intro {
	font-style: italic;
	margin-left: 5%; margin-right: 2%;
}
.indent {
	margin-left: 8%; margin-right: 10%;
}
.rfcs, .legal {
	font-size: 85%;
}
.rcs {
	margin-left: 9%; margin-right: 10%;
	font-size: 75%;
	color: #CCCCCC; background-color: transparent;
}
a {
	text-decoration: none;
}
a:link {
	color: #0000AA; background-color: transparent;
	text-decoration: none;
}
a:visited {
	color: #660000; background-color: transparent;
	text-decoration: none;
}
a:hover {
	color: #0000FF; background-color: transparent;
	text-decoration: underline;
}
img {
	border: 0;
}
.overlay {
	position: relative;
	z-index: 2;
{
